<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	$nota     = $_GET['nota'];
	$id_alumno= $_GET['id_alumno'];
	$periodo  = $_GET['periodo'];
	$carrera  = $_GET['carrera'];
	$materia  = $_GET['materia'];
	$seccion  = $_GET['seccion'];
	$sede     = $_GET['sede'];
	$profesor = $_GET['profesor'];
		
	$sql = "update `inscripciones` set `nota`='$nota'  WHERE id_alumno='$id_alumno' AND id_periodo='$periodo' AND id_carrera='$carrera' AND id_materia='$materia' AND id_seccion='$seccion' AND sede='$sede'" ;
  mysql_query($sql, $conn) or die(mysql_error());
?>

